﻿/*
    application-styles.css 
    History:
        20200918 mmd - created
*/
@charset "utf-8";

/*
    Select table row - allocate licences table
*/
.csDlgAllocateLicences.csAllocateSeat:not(.csDisabled) tbody tr:hover td {
    background: none repeat scroll 0 0 #d9edf7;
    color: #000000;
}
.csDlgAllocateLicences.csAllocateSeat:not(.csDisabled) tbody tr.selected td {
    background: none repeat scroll 0 0 #d9edf7;
    color: #000000;
}


/*
    Select table row - all Registration records for allocating to order item
*/
#tableAllRegistrationsForAllocation.csDlgAllocateLicences:not(.csDisabled) tbody tr:hover td {
    background: none repeat scroll 0 0 #d7f2ff;
    color: #000000;
}

#tableAllRegistrationsForAllocation.csDlgAllocateLicences:not(.csDisabled) tbody tr.selected td {
    background: none repeat scroll 0 0 #d9edf7;
    color: #000000;
}


/*
    Select table row - all allocations for email address
*/
#tableSearchAllocationsUsingEmailAdr.csDlgAllocateLicences:not(.csDisabled) tbody tr:hover td {
    background: none repeat scroll 0 0 #d7f2ff;
    color: #000000;
}

#tableSearchAllocationsUsingEmailAdr.csDlgAllocateLicences:not(.csDisabled) tbody tr.selected td {
    background: none repeat scroll 0 0 #d9edf7;
    color: #000000;
}


/*
    Select table row - Add Free Subscription to Digital Library table
*/
#tableSearchResults.csDlgDlAddFreeSubs:not(.csDisabled) tbody tr:hover td {
    background: none repeat scroll 0 0 #d7f2ff;
    color: #000000;
}

#tableSearchResults.csDlgDlAddFreeSubs:not(.csDisabled) tbody tr.selected td {
    background: none repeat scroll 0 0 #d9edf7;
    color: #000000;
}


/*
    Select table row - Add Evaluation Subscription to Digital Library table
*/
#tableCPDActivities.csMyCPDLog:not(.csDisabled) tbody tr:hover td {
    background: none repeat scroll 0 0 #faf9e1;
    color: #000000;
}

#tableCPDActivities.csMyCPDLog:not(.csDisabled) tbody tr.selected td {
    background: none repeat scroll 0 0 #d9edf7;
    color: #000000;
}


